//
//  DOSyncState.h
//  DOCore
//
//  Created by Ben Dolman on 2/27/15.
//
//

#import <Foundation/Foundation.h>

typedef NS_ENUM(NSUInteger, DOSyncState) {
    DOSyncStateActive,
    DOSyncStateIdle,
    DOSyncStateError
};

extern NSString *DOSyncStateName(DOSyncState state);
